uuid:
  -
    value: 4da9e122-b999-4652-b0a8-5e6158e3d665
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Little girl with teddy bear sitting on beach_144574133_2.jpg'
uri:
  -
    value: 'public://inline-images/Little girl with teddy bear sitting on beach_144574133_2.jpg'
    url: /sites/default/files/inline-images/Little%20girl%20with%20teddy%20bear%20sitting%20on%20beach_144574133_2.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 429626
status:
  -
    value: true
created:
  -
    value: '2019-10-16T09:05:13+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T09:06:08+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
